{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "项目管理系统",
				"enablePullDownRefresh": true
			}
		},{
			"path": "pages/404/404",
			"style": {
				"navigationBarTitleText": "404"
			}
		},{
			"path": "pages/404/quesheng",
			"style": {
				"navigationBarTitleText": "暂无内容"
			}
		},{
			"path": "pages/project/index",
			"style": {
				"navigationBarTitleText": "项目管理",
				"enablePullDownRefresh": true
			}
		},{
			"path": "pages/project/projectChange",
			"style": {
				"navigationBarTitleText": "编辑项目"
			}
		},{
			"path": "pages/project/projectX",
			"style": {
				"navigationBarTitleText": "项目详情"
			}
		},{
			"path": "pages/project/sorce",
			"style": {
				"navigationBarTitleText": "评分"
			}
		},{
			"path": "pages/project/addProject",
			"style": {
				"navigationBarTitleText": "新建项目"
			}
		},{
			"path": "pages/project/addRenwu",
			"style": {
				"navigationBarTitleText": "新建任务"
			}
		},{
			"path": "pages/project/changeRenwu",
			"style": {
				"navigationBarTitleText": "编辑任务"
			}
		},{
			"path": "pages/project/renwuX",
			"style": {
				"navigationBarTitleText": "任务详情"
			}
		},{
			"path": "pages/project/renwuUpdateJin",
			"style": {
				"navigationBarTitleText": "更新进度"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "项目过程管理系统",
		"navigationBarBackgroundColor": "#054DF3",
		"backgroundColor": "#54A4FF"
	},
	"uniIdRouter": {},
	"tabBar": {//底部导航
		"color": "#A6A6A6",
		"selectedColor": "#0061FF",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/img/shouye.png",
			"selectedIconPath": "static/img/shouye_select.png",//选中时的图片路径
			"text": "首页"
		}, {
			"pagePath": "pages/project/index",
			"iconPath": "static/project/project.png",
			"selectedIconPath": "static/project/project_select.png",
			"text": "项目管理"
		}]
	}
}
